Document: libprocess-cpp-doc
Title: process-cpp API
Author: Canonical Ltd.
Abstract: This document describes the process-cpp API
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/libprocess-cpp-doc/html/index.html
Files: /usr/share/doc/libprocess-cpp-doc/html/*
